<ActorFrame><children>
	
	<Layer
		File="@ThemeFile('Characters/Phantom')"
		OnCommand="%function(self)
			self:zoom(1)
		end"
		LoseFocusCommand="%function(self)
    		self:finishtweening()
    		self:decelerate(0.3)
    		self:zoom(0.9)
    	end"
    GainFocusCommand="%function(self)
    		self:finishtweening()
    		self:decelerate(0.3)
    		self:zoom(1.1)
    	end"
		/>

		<Layer
		File="@ThemeFile('Characters/Phanicon')"
		OnCommand="%function(self)
		self:x(235)
		self:y(-55)
		self:zoom(0)
		self:vertalign('bottom')
		self:diffuse(0.5,0.5,0.5,0.5)
		self:sleep(1.5)
		end"
		LoseFocusCommand="%function(self)
    		self:finishtweening()
    		self:zoom(0)
    	end"
    GainFocusCommand="%function(self)
    		self:finishtweening()
    		self:sleep(0.2)
    		self:zoom(0.6)
    	end"
		/>

		<Layer
		Font="MZeroFont"
		Text="Hidden Phantom"
		OnCommand="%function(self)
		self:x(235)
		self:y(-190)
		self:zoom(0)
		self:vertalign('bottom')
		self:sleep(1.5)
		self:decelerate(0.3)
		self:zoom(0.8)
		end"
		LoseFocusCommand="%function(self)
    		self:finishtweening()
    		self:zoom(0)
    	end"
    GainFocusCommand="%function(self)
    		self:finishtweening()
    		self:sleep(0.2)
    		self:zoom(0.8)
    	end"
		/>

		<Layer
		Font="MZeroFont"
		Text="Aunque es el único de sus compañeros que no tiene dominio sobre ningún elemento, posee amplio conocimiento de las artes ninja, ademas de ser un guerrero nato."
		OnCommand="%function(self)
		self:x(120)
		self:y(-50)
		self:zoom(0)
		self:shadowlength(2)
		self:horizalign('left')
		self:vertalign('top')
		self:wrapwidthpixels(400)
		end"
		LoseFocusCommand="%function(self)
    		self:finishtweening()
    		self:zoom(0)
    	end"
    GainFocusCommand="%function(self)
    		self:finishtweening()
    		self:sleep(0.2)
    		self:zoom(0.55)
    		self:cropright(1)
    		self:linear(0.3)
    		self:cropright(0)
    	end"
		/>

</children></ActorFrame>